/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
body {
    color: #3b3838;
    font-size: 1.em;
    line-height: 160%;
}
p {
    padding: 10px;
}
#s5_logo, #s5_logo_module {
    margin-top: 7px;
}
.s5_floating_header #s5_logo, .s5_floating_header #s5_logo_module {
    margin-top: 7px;
}
.s5_pricetable_7, .s5_pricetable_6, .s5_pricetable_5, .s5_pricetable_4, .s5_pricetable_3, .s5_pricetable_2, .s5_pricetable_1 {
    padding-top: 0px;
}
.s5_pricetable_3 {
    width: 100%;
}
.s5_pricetable_column {
    width: 49%;
}
.s5_pricetable_column .s5_title {
    font-size: 2em;
    margin-bottom: 7px;
    padding: 17px 14px 10px;
    border-bottom: 0px solid #fffdfd;
}
.s5_pricetable_7, .s5_pricetable_6, .s5_pricetable_5, .s5_pricetable_4, .s5_pricetable_3, .s5_pricetable_2, .s5_pricetable_1 {
    padding-bottom: 0px;
}
.s5_pricetable_column .s5_options {
    margin-bottom: 0px;
    line-height: 32px;
    margin-top: 5px;
}
.s5_pricetable_column_padding {
    padding: 0px 0px 0px;
}